
#hero-section {
    background: url('img/hero-img.webp') center center / cover no-repeat;
}


/*common
---------------------*/
.container .contents .inner a::before, 
.container .contents a.btn::before{
	display: none;
}
section:nth-child(odd){
	background: #fff;
}

/*#sec00
---------------------*/
#sec00 .contents h3{
	margin-top: 140px;
}

/*#sec01
---------------------*/
/*con1 side_menu
-------------------*/
#sec01 .container{
	display: flex;
	flex-direction: row-reverse;
	justify-content: center;
	padding: 0;
}

/*人気記事*/
#sec01 .contents:nth-child(1){
	width: 35.3%;
	padding: 80px 100px 0 50px;
	background: #F1F1F1;
	z-index: 10;
}

#sec01 .contents:nth-child(1) .sidde_menu{
	width: 100%;
}
#sec01 .contents:nth-child(1)  .sidde_menu .menu_box{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	border-top: 1px solid #544B4B;
	
	font-family: Poppins;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 1.4px;
}

#sec01 .contents:nth-child(1)  .sidde_menu h4{
	margin-bottom: 23px;
}

#sec01 .contents:nth-child(1)  .sidde_menu .menu_box div{
	height: 75px;
	align-items: center;
}
#sec01 .contents:nth-child(1)  .sidde_menu .menu_box .top{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width: 100%;
	color: #544B4B;
  	font-weight: 400;
}

#sec01 .contents:nth-child(1)  .sidde_menu .menu_box .btm{
	color: #ABABAB;
	align-items: center;
	height: auto;
}
#sec01 .contents:nth-child(1)  .sidde_menu .menu_box .btm ul{
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 12px;
	margin-bottom: 20px;
}
#sec01 .contents:nth-child(1) .sidde_menu .menu_box .btm ul li{
	color: #ABABAB;
}
#sec01 .contents:nth-child(1) .sidde_menu .menu_box .btm ul li:hover{
	color: #7B7B7B;
}


/*psot
-----------------------------*/

.column {
    padding: 11.4%;
}

figure{
	margin: 0;
}
.container .contents .default {
	margin: 0px 0 50px;
}

/*date*/
.contents .default .date {
	color: var(--Text-1, #7B7B7B);
	font-family: Inter;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 180%; /* 25.2px */
	letter-spacing: 1.4px;
}

/*post category*/
.contents .default .post_category {
	color: #FFF;

	/* Text/SubExplain */
	font-size: 12px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 16.8px */
	letter-spacing: 0.6px;
	
	display: inline-flex;
	padding: 4px 12px;
	align-items: flex-start;
	gap: 10px;
	width: 83px;
	
	background: #3095A3;
	margin-top: 12px;
}

/*post img*/
.default figure .post_img {
	win-width: 700px;
	width: 100%;
	height: auto;
	margin-top: 50px;
	
}

/*sub text*/
.default figure .post_subtext {
	color: var(--Text-1, #7B7B7B);
	/* Text/SubExplain */
	font-size: 12px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 16.8px */
	letter-spacing: 0.6px;
}









	

/* main contents
-------------------*/
#sec01 .contents:nth-child(2) .inner:nth-child(even){
		background: #F9F9F9;
}


#sec01 .contents:nth-child(2){
	width: 64.7%;
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}
#sec01 .contents:nth-child(2) .inner{
	display: flex;
    flex-direction: column;
    justify-content: flex-start;
	gap:43px;
	padding: 50px;
}
#sec01 .contents:nth-child(2) .inner .left{
	width: 44.0%;
	

/* Text/Sub */
	color: #414141;
	font-family: "Hiragino Kaku Gothic Pro";
	font-size: 14px;
	font-style: normal;
	font-weight: 300;
	line-height: 180%; /* 25.2px */
	letter-spacing: 0.7px;
}
#sec01 .contents:nth-child(2) .inner .right{
	width: 34.1%;
}

#sec01 .contents:nth-child(2) .inner:nth-child(2) .left{
	width: 83.0%;
}
#sec01 .contents:nth-child(2) .inner:nth-child(3) .left{
	width: 83.0%;
}
#sec01 .contents:nth-child(2) .inner h5{
	margin-bottom: 35px;
}


/* コラム記事一覧
--------------------------*/
.article-wrp {
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  gap: 28px;
}

/* menu_open
----------------------------*/
.btm {
            max-height: 0;
            overflow: hidden;
            transition: max-height 0.6s ease-out;
        }
        .btm.show {
           /* overflow: visible;*/
			max-height: 3000px;
        }
        .top {
            cursor: pointer;
            display: flex;
            justify-content: space-between;
            align-items: center;
        }
        .svg-icon {
            transition: transform 0.3s ease;
            width: 24px; /* アイコンの幅 */
            height: 24px; /* アイコンの高さ */
            vertical-align: middle; /* 垂直位置を中央に */
        }
        .svg-icon.hidden {
            display: none;
        }




/* column human
---------------------------*/
.contents .column .human {
	display: flex;
	padding: 50px;
	flex-direction: column;
	align-items: flex-start;
	gap: 30px;
	align-self: stretch;

	border-radius: 8px;
	background: #F0F7F3;
	margin-top: 68px;
}

.column .human .human_inner {
	display: flex;
	align-items: flex-start;
	gap: 50px;
	align-self: stretch;
	flex-direction: row;
}

.human .human_inner .human_l {
	width: 100%;
}
.human_inner .human_l .shippori_16 {
}

/*human img*/
.human .human_inner .human_r {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 12px;
}

.human_inner .human_r .human_r_inner {
	gap:12px;
}

.human_r .human_r_inner .inner_top {
	display: flex;
	align-items: center;
	gap: 12px;
	align-self: stretch;
	flex-direction: row;
}
.human_r_inner .inner_top .human_img {
	width: 100px;
	height: 100px;
	border-radius: 50%;
}
.human_r_inner .inner_top .name {
	display: flex;
	flex-direction: column;
}
.inner_top .name .user_1 {
	
}
.inner_top .name .user_2 {
}



/* serchbox sp
--------------------------------*/

#sec01 .contents:nth-child(1) .sidde_menu .menu_box.serach_sp {
	border-top:none;
	height: auto;
	margin-bottom: 20px;
}

.sidde_menu .menu_box.serach_sp .top {
	height: auto!important;
	justify-content: center!important;
}
.menu_box.serach_sp .top ul {
		display: flex;
	height: 60px;
	padding: 0px 30px;
	justify-content: center;
	align-items: center;
	gap: 9px;
	flex-shrink: 0;
	align-self: stretch;	
}
.menu_box.serach_sp .top ul li {
	color: #544B4B;
	font-weight: 600;
}

/*search_box
----------------------------------------*/

.seach_box_top {
	display:flex;
	flex-direction: row;
	width: 330px;
}
.seach_box_top .l {
	width: 74.9%;
	
}
.seach_box_top .l input {
	border-radius: 4px 0px 0px 4px;
	border:0px;
	background: var(--Text-, #FFF);
	
	display: flex;
	height: 48px;
	padding: 6.5px 10px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	flex-shrink: 0;
	
	/*width: 511px;*/
	border: 1px solid #544B4B;
	}
.seach_box_top .l input::placeholder{
	color: #ABABAB;
	font-size: 14px;
}



/*
.seach_box_top .r p {
	display: inline-flex;
	height: 48px;
	padding: 8px 10px;
	justify-content: center;
	align-items: center;
	gap: 6px;
	flex-shrink: 0;
	
	border-radius: 0px 4px 4px 0px;
	background: #3095A3;
	box-shadow: 0px 1px 2px -1px rgba(17, 12, 34, 0.08);
	color: #fff;
}
*/


.seach_box_top .r p,
.seach_box_top .r button{
	display: inline-flex;
	height: 48px;
	padding: 8px 10px;
	justify-content: center;
	align-items: center;
	gap: 6px;
	flex-shrink: 0;
	
	border-radius: 0px 4px 4px 0px;
	background: #544B4B;
	box-shadow: 0px 1px 2px -1px rgba(17, 12, 34, 0.08);
	color: #fff;
}


.r p span {
}




/* popular archive
------------------------------*/
.pop_number_wrp{
	flex-shrink: 0;
	width: 100%;
	align-items: normal!important;
	border-bottom: 1px solid #E1E1E1;
	padding-bottom: 32px;
	}

#sec01 .contents:nth-child(1) .sidde_menu .menu_box .pop_number{
	align-items: flex-start;
}
.pop_num3{
	margin-top: 5px;
}

.sidde_menu .menu_box .pop {
	display: flex;
	width: 100%;
	padding: 40px 24px;
	flex-direction: column;
	align-items: center;
	gap: 32px;
	height: auto!important;	
	margin-top: 60px;
}

.menu_box .pop .pop1 {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 4px;
	align-self: stretch;
	border-bottom: 1px solid #544B4B;
  padding-bottom: 12px;
}

.pop .pop1 h6 {
	
}
.pop_number{
}
.menu_box .pop div {
	height: auto!important;
}
.pop .pop_number .pop_num1 {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	align-self: stretch;
}

.pop_number .pop_num1 .l {
	/* Title-E/H3 */
	font-family: Benne;
	font-size: 40px;
	font-style: normal;
	font-weight: 400;
	line-height: 140%; /* 39.2px */
	letter-spacing: 1.4px;
}


.pop_number .pop_num1 .r img{
	border-radius: 50%;
	width: 100px;
	height: 100px;
}

.pop .pop_number .pop_num2 {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 12px;
	align-self: stretch;
	height: auto!important;
}
.pop_number .pop_num2 .l {
	display: flex;
	padding: 4px 12px;
	align-items: flex-start;
	gap: 10px;
	color: #FFF;
	border-radius: 2px;
	background: #544B4B;

	/* Text/SubExplain */
	font-size: 12px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 16.8px */
	letter-spacing: 0.6px;
}
.pop_number .pop_num2 .r {
	color: #7B7B7B;
	font-family: Inter;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 180%; /* 25.2px */
	letter-spacing: 1.4px;

}
.pop .pop_number .pop_num3 {
}
.pop_number .pop_num3 p,
.pop_number .pop_num3 p a{
	overflow: hidden;
	color: #544B4B;
	text-overflow: ellipsis;
	font-weight: 600;
}












.container .contents.seach_box .seach_box_btm {
	text-align: center;
	color: #7B7B7B;
}

.contents.seach_box .seach_box_top .l {
	width: 84.9%;
	
}
.contents.seach_box .seach_box_top .r {
	box-shadow: 0px 1px 2px -1px rgba(17, 12, 34, 0.08);
	width: 15.1%;
}

.container .contents.seach_box .seach_box_top{
		width: 100%;
		
	}
	.seach_box_top .l input{
		width: 100%;
	}






/* columon archive
------------------------------------*/

.container .contents .column_box {
	padding: 70px 0 70px 100px;
}

.contents .column_box .column_box_top {
	display: inline-flex;
	flex-direction: row;
	align-items: flex-end;
	justify-content: space-between;
	margin-bottom: 55px;
}
.column_box .column_box_top .column_box_top_left {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 1px;
	width: 34.6%;
}
.column_box .column_box_top .column_box_top_right {
	width: 26.6%;
}
.column_box .column_box_top .column_box_top_right ul{
	display: flex;
	align-items: flex-start;
	gap: 18px;
	
}
.contents .column_box .column_box_btm {
}
.column_box .column_box_btm ul {
	display: inline-flex;
	align-items: flex-start;
	gap: 20px;
	flex-direction: row;
}
.contents .column_box .column_box_btm {
	display: inline-flex;
	flex-direction: row;
	gap: 20px;
	width: 1060px;
}
.column_box .column_box_btm .article {
	display: flex;
	flex-direction: column;
	gap:30px;
	width: 353px;
}
.column_box_btm .article .article01 {
	
}
.column_box_btm .article .article02 {
	margin-bottom: 7px;
	overflow: hidden;
	color: var(--Text-, #414141);
	text-overflow: ellipsis;
	font-weight: 600;
}
.column_box_btm .article .article03 {
}
.article .article01 img {
	width: 353px;
  	max-height: 250px;
}
.column_box_btm .article p {
	display: flex;
	align-items: center;
	gap: 13px;
	align-self: stretch;
	
}
.column_box_btm .article .category{
	color: #fff;
	background: #544B4B;
	padding: 8px;
}


.pop_mid {
  flex-direction: row;
	gap: 12px;
}
.cate-date {
  flex-direction: row;
	gap: 12px;
}

.pop_mid-l{
	width: 140px;
	height: 101px;
}
.pop_mid-r{
	width: 174px;
}

.pop_number .cate-date .l {
  display: flex;
  padding: 4px 12px;
  align-items: flex-start;
  gap: 10px;
  color: #FFF;
  border-radius: 2px;
  background: #544B4B;
  font-size: 12px;
  font-style: normal;
  font-weight: 300;
  line-height: 140%;
  letter-spacing: 0.6px;
}


.pop_mid-r{
	gap:12px;
}
.pop_mid-l{
	align-items: flex-start!important;
}



/* slider_css
---------------------------------*/
.case_title .case_slider_btn.pc ul {
	display: inline-flex;
	align-items: flex-start;
	gap: 18px;
}
.case_slider_btn.pc ul li {
}
.case_slider_btn.pc ul .case_slider_btn_1,
.case_slider_btn.pc ul .case_slider_btn_2,
.case_slider_btn_1,
.case_slider_btn_2{
    display: flex;
    width: 40px;
    height: 40px;
    /* transform: rotate(-90deg); */
    /* padding: 30px 20px; */
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 50%;
    border: 1px solid var(--Text-, #414141);
}

.case_slider_btn_3 {
	display: flex;
	padding: 11px 20px;
	align-items: center;
	gap: 18px;
	
	border-radius: 4px;
	border: 1px solid var(--Text-, #414141);
	
	color: var(--Text-, #414141);
	font-family: Poppins;
	font-size: 12px;
	font-style: normal;
	font-weight: 300;
	line-height: normal;
	letter-spacing: 1.2px;
}


.container .contents .case_box_wrap {
	display: inline-flex;
	flex-direction: row;
	align-items: flex-start;
	gap: 20px;
}
.contents .case_box_wrap .case_box {
	display: flex;
	width: 520px;
	height: 556px;
	flex-direction: column;
	justify-content: center;
	/*align-items: center;*/
	border-radius: 8px;
	background: var(--Text-, #FFF);
	box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.25);
	
}






/* column archive 記事一覧
-----------------------------------------*/
.container .contents .news_box {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	gap:90px;
}
.contents .news_box .news_left {
	width: 19.8%;
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.news_box .news_left .news_title {
}

.contents .news_box .news_right {
	width: 66.4%;
	margin-top: 50px;
}
.news_box .news_right .news_right_box {
	display: flex;
	flex-direction: column;
}
.news_right .news_right_box .news_item {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: flex-start;
	gap: 28px;
}
.news_right_box .news_item .news_item_l {
	
}
.news_item .news_item_l img {
	width: 100%;
}
.news_right_box .news_item .news_item_r {
	display: flex;
	flex-direction: row;
	gap:12px;
}
.news_item .news_item_r p {
	display: flex;
	flex-direction: row;
	gap:13px;
}
.news_item_r p .category {
	display: flex;
	padding: 8px;
	justify-content: center;
	align-items: center;
	gap: 20px;
	background: var(--Text-, #6E6E6E);
	color: #fff;
}
.news_item_r p .date {
}
.news_item .news_item_r .title {
}
.news_item .news_item_r{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.news_item .news_item_r .news_item_r_01 {
}
.news_item .news_item_r .news_item_r_02 {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}
.news_right .news_right_box{
	border-top: 1px solid #DCDCDC;
}
.news_right .news_right_box .news_item{
	border-bottom: 1px solid #DCDCDC;
	padding: 28px;
}

	#sec08 .container .sp .case_slider_btn_3 {
		display: none;
	}

.news_sp{
	display: none;
}
span.date.inter_14.color_gry1 {
    color: #000;
}


.news_right_box{
	/*padding: 110px 100px;*/
	margin: 0px 0 0px;
}


/* news archive
--------------------------*/
.container .contents .news_box {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	gap:90px;
}
.contents .news_box .news_left {
	width: 19.8%;
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.news_box .news_left .news_title {
}

.contents .news_box .news_right {
	width: 66.4%;
	margin-top: 50px;
}
.news_box .news_right_box {
	display: flex;
	flex-direction: column;
}
.news_right_box .news_item {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: flex-start;
	gap: 28px;
}
.news_right_box .news_item .news_item_l {
	width: 231px;
	height: auto;
}
.news_item .news_item_l img {

}
.news_right_box .news_item .news_item_r {
	display: flex;
	flex-direction: row;
	gap:12px;
	width: 458px;
}
.news_item .news_item_r p {
	display: flex;
	flex-direction: row;
	gap:13px;
	align-items: center;
}
.news_item_r p .category {
	display: flex;
	padding: 8px;
	justify-content: center;
	align-items: center;
	gap: 20px;
	background: #544B4B;
	color: #fff;
	white-space: nowrap;
}
.news_item_r p .date {
}
.news_item .news_item_r .title {
}
.news_item .news_item_r{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.news_item .news_item_r .news_item_r_01 {
	gap:10px;
}
.news_item .news_item_r .news_item_r_02 {
	display: none;
	flex-direction: column;
	justify-content: flex-end;
}
.news_right_box{
	border-top: 1px solid #DCDCDC;
}
.news_right_box .news_item{
	padding: 28px;
}

	#sec08 .container .sp .case_slider_btn_3 {
		display: none;
	}

.news_sp{
	display: none;
}
span.date.inter_14.color_gry1 {
    color: #7b7b7b;
}


/*pager
---------------------*/










.column_box_btm{
	animation: scroll 20s linear infinite;
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}





/* pickup
-------------------*/
.case_slider_btn_1:hover, 
.case_slider_btn_2:hover {
  background-color: #8F8F8F;
  border-color: #8F8F8F !important;
	cursor: pointer;
}

.case_slider_btn_1:hover svg path, 
.case_slider_btn_2:hover svg path {
  stroke: #fff;
}


.news_title {
  color: #544B4B;
  font-weight: 600;
}

.news_item .news_item_r p:nth-child(3){
	font-size:14px;
}


.custom-post-tags{
	flex-direction: row!important;
}

.custom-post-tags li{
	border-radius: 50px;
	background: var(--BG-, #EDEBE9);
	padding: 4px 12px;
}
.custom-post-tags li::before{
	content: '#';
}



/*  20240905
-------------------------------------*/
.column_box_btm .article .category{
	font-size: 10px;
}
#sec01 .contents:nth-child(1){
	z-index: 5;
}



/*  20240096
---------------------------------------*/
.container .contents .column_box{
	border-top: 1px solid #DCDCDC;
}

.hidden {
    display: none;
}


/* 20240929
-----------------*/
#sec00 .container .contents:nth-child(2){
	height: 285px;
}



.container .pop1 h2.shippori_16{
	font-family: "Shippori Mincho B1";
	font-size: 16px;
	font-style: normal;
	font-weight: 800;
	line-height: 160%;
	letter-spacing: 0.8px;
}



/* side menu
------------------------*/
.pop_mid {
  flex-direction: row;
	gap: 12px;
}
.cate-date {
  flex-direction: row;
	gap: 12px;
}

.pop_mid-l{
	width: 140px;
	height: 101px;
}
.pop_mid-r{
	width: 174px;
}

.pop_number .cate-date .l {
  display: flex;
  padding: 4px 12px;
  align-items: flex-start;
  gap: 10px;
  color: #FFF;
  border-radius: 2px;
  background: #544B4B;
  font-size: 12px;
  font-style: normal;
  font-weight: 300;
  line-height: 140%;
  letter-spacing: 0.6px;
}


.pop_mid-r{
	gap:12px;
}
.pop_mid-l{
	align-items: flex-start!important;
}

.pop_mid {
  width: 100%;
}

.sidde_menu .menu_box .pop{
	/* padding: 40px 0; */
}


/* 監修コメント
------------------------*/
.inner_btm {
  gap: 20px;
}


/* cate date
----------------------*/
.date {
	flex-direction: row;
	align-items: center;
	gap: 8px;
}
.contents .default .post_category{
	margin-top: 0;
}
.default_top{
	gap:12px;
}


/*  20241109 toggle
--------------------------- */
.top::after{
	content: url('../common/img/svg-plus-black.svg');
	color: #544B4B;

}
/* activeクラスが付いたときのマイナスアイコン */
.top.show::after {
	content: url("../common/img/svg-minus-black.svg");
	color: #544B4B;
}

@media screen and (max-width: 1360px){
	.pop_mid {
  		flex-direction: row;
	}
	.cate-date {
  		flex-direction: column;
	}
	.seach_box_top{
		width: 100%;
	}
}




@media screen and (max-width: 1060px){
	#sec01 .contents:nth-child(1){
		padding: 80px 20px 0 50px;
	}
	
	.pop_mid {
  	flex-direction: column;
	}
	
		.news_right_box .news_item .news_item_r {
		width: 100%;
	}
	.news_right_box .news_item .news_item_l{
		width: 100%;
	}
	
	
	
}





@media screen and (max-width: 768px){
	
	/*sec01
	----------------------------*/
	
	/* pick up
	---------------------*/
	.article .article01 img{
		width: 265px;
  		height: auto;
	}
	.column_box .column_box_btm .article{
		width: 265px;
	}
	
	/*　right　contents　*/
	#sec01 .contents:nth-child(2){
		width: 100%;
		display: flex;
		flex-direction: column;
	}
	
	









	
	#sec01 .contents:nth-child(2) .inner{
		display: flex;
    	flex-direction: column-reverse;
    	justify-content: flex-start;
    	gap: 43px;
    	padding: 50px;
	}
	
	/* text contents */
	#sec01 .contents:nth-child(2) .inner .left{
		width: 100%;
	}
	
	/* main img */
	#sec01 .contents:nth-child(2) .inner .right{
		width: 100%;
	}
	
	
	/*　left contents 
	    side_menu
	-------------------------*/
	
	#sec01 .container {
		display: flex;
		flex-direction: column-reverse;
		justify-content: center;
		padding: 0;
	}
	
	/* side menu contents */
	#sec01 .contents:nth-child(1){
		width: 100%;
		padding: 0;
	}
	
	#sec01 .contents:nth-child(1) .sidde_menu h4,
	.sidde_menu h4{
		display: none;
	}
	
	/* side_menu_title */
	#sec01 .contents:nth-child(1) .sidde_menu .menu_box .top,
	.sidde_menu .menu_box .top{
		padding: 0 7.7%;
	}
	
	#sec01 .contents:nth-child(1) .sidde_menu,
	.sidde_menu{
	    border-bottom: 1px solid #C8C8C8;
	}
	
	/*open時*/
	#sec01 .contents:nth-child(1) .sidde_menu .menu_box .btm ul,
	.sidde_menu .menu_box .btm ul{
		gap:20px;
		margin-bottom: 0;
	}
	
	#sec01 .contents:nth-child(1) .sidde_menu .menu_box .btm,
	.sidde_menu .menu_box .btm{
		background: #fff;
		width: 100%;
		display: flex;
        flex-direction: column;
        align-items: flex-start;
		padding: 0 7.7%;
	}
	
	#sec01 .contents:nth-child(1) .sidde_menu .menu_box .btm.show,
	.sidde_menu .menu_box .btm.show{
		padding: 5.1% 7.7%;
		width: 100%;
		display: flex;
        flex-direction: column;
        align-items: flex-start;
		
	}
	
	
	 /*  20240906
	----------------------------------*/
	.news_right_box{
		padding: 100px 0;
	}
	
	.news_right_box .news_item{
		padding: 28px 0;
	}
	.article_contents{
		display: none!important;
	}
	
	/*category幅調整*/
	.news_item_r p .category{
  		max-width: fit-content; /* テキストに応じた幅にする */
  		box-sizing: border-box; /* パディングを含めた幅計算にする */
		width: auto;
	}
	
	.news_item .news_item_r .news_item_r_01{
		flex-direction: column-reverse;
	}
	#sec01 .container{
		flex-direction: column-reverse;
	}
	.pop{
		/* display: none!important; */
	}


	
	#seachbox_wrp{
		display: block;
	}
	
	#sec01 .contents:nth-child(1) .sidde_menu .menu_box.category_search_sp,
    #sec01 .contents:nth-child(1) .sidde_menu .menu_box.tag_search_sp,
	.sidde_menu .menu_box.tag_search_sp {
        /*display: none;*/
    }

	#sec01 .contents:nth-child(1) .sidde_menu .menu_box.serach_sp,
	.sidde_menu .menu_box.serach_sp{
		border-top: 1px solid #C8C8C8;
	}
	.menu_box.serach_sp .top ul li{
		font-size:14px;
	}
	#sec01 .contents:nth-child(1) .sidde_menu .menu_box.serach_sp,
	.sidde_menu .menu_box.serach_sp
	{
		margin-bottom: 0;
	}
	
	.container .contents .column_box{
		padding: 30px;
		overflow: hidden;
	}
	.column_box .column_box_top .column_box_top_right{
		width: auto;
	}
	.news_item .news_item_r p{
		flex-direction: row;
	}
	
	
	
	.news_right_box{
		padding: 4.7%;
	}
	
	
	
	/* pickup
	------------------------*/
	.top{
		background: #F1F1F1;
	}
	.menu_box.serach_sp.sp {
    	padding: 40px 30px 10px;
		background: #F1F1F1;
	}
	
	
	/*20240915*/
	.sidde_menu .menu_box .top {
    	display: flex;
    	flex-direction: row;
    	justify-content: space-between;
    	width: 100%;
    	font-weight: 400;
		border-top: 1px solid #C8C8C8;
	}
	.sidde_menu .menu_box:nth-child(1) .top{
		border:none;
	}
	
	.sidde_menu .menu_box div {
    	height: 75px;
    	align-items: center;
	}
	.seach_box_top {
    	height: auto!important;
	}
	.custom-post-tags{
		display: flex;
	}
	
	
	.cate-tag_hidden {
    /*display: block;*/
	}
	.menu_box.category_search_sp{
	}
	.seach_box_top{
		height: 50px!important;
	}
	
	
	/* 20240917
	-----------------*/
	footer .top {
    	background: none;
  	}
	
	
	/*  20240929
	-----------------*/
	#sec00 .container .contents:nth-child(2){
		height: auto;
		margin-top: -24px;
	}
	.sidde_menu .menu_box.category_search_sp .btm.show{
		margin-bottom: 20px;
	}
	
	.shippori_16_b{
		font-size:14px;
	}
	

	/*  20241109
	------------------------ */
	.sidde_menu.pc{
		display: flex!important;
	}
	
	.serach-box-hidden{
		display: none;
	}

	.sidde_menu .menu_box .pop{
		padding: 0 24px;
	}

	.pop_mid {
		flex-direction: row;
	  }
}/*@media screen and (max-width: 768px)*/
